/* product-style */
.product-wrapper{
	padding:14px;
	border:1px solid transparent;
	border-radius:12px;
}
.product-wrapper:hover{
	border-color:#9c3;
}
.product-body{
	background-color:#f2f7fa;
	border-radius:9px;
	padding:9px;
	color:#00404d;
}
.product-minicard-row {
    max-width: 1000px;
    margin: auto;
}
.alignment-response {
	min-height: 425px;
}
.danfoss-product .product-body {
	background-color:#dfe3f5;
	padding: 9px 9px 30px;
}
#lite-product .product-body {
	padding: 9px 9px 20px;
}
.product-body .name h2, .product-body .name h3 {
	color:#30cbf2;
	padding-top:11px;
	margin:0;
	margin-bottom:-8px;
}
.name > h2, .name > h3 {
	color:#30cbf2;
}
.product-image .switcher{
	margin-top:223px
}
#lite-product .product-image .switcher{
	margin-top:190px
}
.product-image .img{
	height:223px;
	overflow:hidden;
	position:absolute;
	width:255px;
}
#lite-product .product-image img{
	margin: 0 75px;
	max-width: 152px;
}
.product-image img{
	width:100%;
	max-width:181px;
	margin-right:-6px;
	margin-top:1px;
}
.product-image .img{
	transition:opacity .75s ease-in-out;
}
.product-image .img.inside{
	opacity:0;
}
.product-image.show-inside .img.inside{
	opacity:1;
}
.product-image.show-inside .img.outside{
	opacity:0;
}
.wow-price{
	position:relative;
}
.wow-price:before{
	content:'';
	display:block;
	width:107px;
	height:97px;
	background:url(../../img/shop/breezer/params/wow_price.svg) no-repeat center center;
	position:absolute;
	right:-8px;
	top:-4px;
}
.switch{
	width:104px;
	height:23px;
	margin:0 auto 15px;
}
.switch .view{
	color:#00404d;
	font-size:10px;
	border:1px solid #9a9a9a;
	margin-right:-1px;
	width:52px;
	float:left;
	cursor:pointer;
	text-align:center;
	padding:2px;
	font-weight:400;
}
.switch .view.active, .switch .view:hover{
	border-color:#28c0e6;
}
.switch .view.inside{
	border-top-left-radius:12px;
	border-bottom-left-radius:12px;
}
.switch .view.outside{
	border-top-right-radius:12px;
	border-bottom-right-radius:12px;
}
#lite-product .features {
	max-width: 260px;
	margin: auto;
}
ul.params{
	list-style:none;
	padding-left:56px;
	padding-top:1px;
}
div.magic {
	min-height: 383px;
}
ul.params li{
	margin-bottom:16px;
	text-align: left;
}
li.dbl-strike{
	line-height:16px;
}
ul.params li:before{
	content:'';
	display:block;
	width:31px;
	height:32px;
	background:url(../../img/shop/breezer/params/heather.svg) no-repeat center center;
	position:absolute;
	left:24px;
	margin-top:-5px;
	background-size:contain;
}
.magic ul.params li.pdu:before, .magic ul.params li.podogrev:before {
	margin-top:0;
}
ul.params li.pre:before{
	background-image:url(../../img/shop/breezer/params/filter_pre.png);
}
ul.params li.g4:before{
	background-image:url(../../img/shop/breezer/params/filter_g4.png);
}
ul.params li.hepa:before{
	background-image:url(../../img/shop/breezer/params/filter_hepa.png);
	margin-top:0;
}
ul.params li.akxl:before{
	background-image:url(../../img/shop/breezer/params/filter_akxl.png);
	margin-top:-3px;
}
ul.params li.smartphone-control:before{
	background-image:url(../../img/l/smartphone-control.svg);
	margin-top:-10px;
}
ul.params li.pdu:before{
	background-image:url(../../img/shop/breezer/params/button.svg);
}
ul.params li.remote:before{
	margin-top: 5px;
	background-image:url(../../img/shop/breezer/params/remote-phone.svg);
}
ul.params li.bs:before{
	background-image:url(../../img/shop/breezer/params/ma_sign_blue.svg);
	margin-top:0;
}
ul.params li.bs.img-ma-ccc:before{
	background-image:url(../../img/shop/breezer/params/ma_sign_ccc.svg);
}
ul.params li.rubetek.remote:before{
	background-image:url(../../img/shop/breezer/params/rubetek-remote.svg);
}
ul.params li.rubetek.compatible:before{
	background-image:url(../../img/shop/breezer/params/rubetek-compatible.svg);
	margin-top: 4px;
}
img.rub-compatible {
	max-width: 70px;
	position: absolute;
	top: -80px;
	right: 30px;
}
.free-delivery{
	color:#30cbf2;
	font-weight:400;
	font-size:16px;
}
.price{
	margin:0 auto 0;
	font-size:36px;
	line-height:37px;
	font-family:'Roboto Condensed', sans-serif;
	color:#003c4d;
}
.product-footnote {
  padding-top: 20px;
  font-size: 13px;
  line-height: 14px;
}
#products {
	margin: auto;
}
@media (max-width:767px) {
	#lite-product #products {
		background: #f2f7fa;
	}
	#lite-product .price {
		margin: 15px auto;
	}
}
.btn-shop{
	width: 170px;
	background-color:#30cbf2;
	font-family:'Roboto Condensed', sans-serif;
	font-size:24px;
	padding:7px 25px 8px;
	border-radius:50px;
	color:#fff !important;
	font-weight:300;
	margin:10px auto 15px;
	transition: 0.2s linear;
}
.product-wrapper:hover .btn-shop{
	background-color:#9c3;
}
#lite-product .product-wrapper:hover .btn-shop {
	background-color:#ac5a9e;
}
#lite-product .btn-shop:hover {
	transform: scale(1.05);
}
.danfoss-product .product-wrapper:hover .btn-shop {
	background-color:#6694ff;
}
.danfoss-product .btn-shop:hover {
	transform: scale(1.05);
}
.btn-shop.loading{
	color:transparent !important;
}
.btn-shop.loading:after{
	content:'';
	width:50px;
	height:50px;
	background:url(../../img/loader.svg) no-repeat;
	background-size:contain;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	margin-top:-10px;
}
.lppoints{
	padding-top:7px;
}
.lppoints .points{
	background-color:#fab033;
	color:#fff;
	font-family:'Roboto Condensed', sans-serif;
	padding:1px 4px 0 2px;
	max-width:42px;
	margin-right:4px;
	margin-left:auto;
}
.lppoints .lp-text{
	font-size:13px;
	line-height:15px;
	font-weight:400;
	text-align:left;
	max-width:73px;
	margin-left:-7px;
	margin-top:-2px;
}
#products .col-3.product-column{
	min-width:286px !important;
	max-width:286px !important;
	width:286px !important;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#lite-product #products .col-3.product-column,
.danfoss-product #products .col-3.product-column {
	max-width:350px !important;
	width:350px !important;
}
#products .slider-column:nth-child(2), #products .slider-column:nth-child(3), #products .slider-column:nth-child(4){
	margin-left:-1px;
}
.points.mobi{
	background-color:#fab033;
	color:#fff;
	font-family:'Roboto Condensed', sans-serif;
	padding:1px 4px 0 2px;
	max-width:42px;
	font-size:12px;
}
.lppoints .points::after{
	content:attr(data-text);
	position:absolute;
	top:0;
	z-index:1;
	background:rgba(255, 255, 255, 0.9);
	width:95vw;
	max-width:264px;
	font-size:14px;
	color:#333;
	padding:10px 10px;
	right:0;
	margin-right:-143px;
	margin-top:-180px;
	border:1px solid #fab034;
	visibility:hidden;
	opacity:0;
	transition:visibility 0s .3s, opacity .3s ease-in-out;
}
.lppoints .points:hover::after{
	visibility:visible;
	opacity:1;
	transition:visibility 0s, opacity .3s ease-in-out;
}
.product-image img{
	cursor:pointer;
}
body.is-touch .product-wrapper:hover{
	border-color:transparent;
}
#lite-product .product-wrapper:hover {
	border-color:#ae5aa0;
}
.danfoss-product .product-wrapper:hover {
	border-color:#6694ff;
}
/* media */
@media (max-width:1199px){

}
@media (max-width:991px){

}
@media (max-width:767px){
	ul.params li{
		margin-bottom:20px;
	}
	ul.params li.g4, ul.params li.hepa, ul.params li.akxl{
		margin-bottom:15px !important;
	}
	ul.params li.hepa, ul.params li.akxl{
		margin-bottom:15px !important;
	}
	#lite-product ul.params li.g4{
		margin-bottom:30px !important;
	}
	ul.params li.pdu{
		margin-bottom:15px !important;
	}ul.params li.remote{
		margin-bottom:15px !important;
	}
	ul.params{
		margin-bottom:-10px;
	}
	.lppoints{
		padding-top:0;
	}
	.btn-shop{
		margin:10px auto 5px;
	}
	#lite-product .product-wrapper:hover .btn-shop{
		border-color: #e5cae4;
	}
	.product-image img.prod-img-wide{
		margin-left:24px;
	}
	/*  .price{
		  margin-left:-50px;
	  }
	  .lppoints .points{
		  position:absolute;
		  top:-55px;
		  right:-100px;
	  }*/
	.lppoints .lp-text, .switch{
		display:none;
	}
	.product-image img{
		margin-left:19px;
	}
	#prod_wrap h1, #prod_wrap h2{
		font-size:24px;
		text-transform:unset;
	}
}
@media (max-width:736px){
	.lppoints .points::after{
		margin-right:-47px;
	}
}
/* fix 3s product page */
.slick-slide > div:last-child{
	padding-top:0;
}
@media (max-width:420px){
	#products .slick-prev, #products .slick-next{
		top:55%;
		z-index:9;
	}
	#lite-product #products .slick-prev, #products .slick-next{
		top:55%;
	}
	#products .slick-next{
		right:45px;
	}
	#products .slick-prev{
		right:initial;
		left:45px;
	}
	#products .slick-initialized .slick-slide{
		opacity:0.01;
		transition:opacity .3s ease-in-out;
	}
	#products .slick-initialized .slick-slide.slick-current{
		opacity:1;
	}
	#products .slick-prev:before, #products .slick-next:before{
		content:' ';
		background:url(../../img/slides/arr_blue.png) no-repeat;
		height:47px;
		width:20px;
		display:block;
	}
	#products .slick-next:before{
		background-position-x:right;
	}
}
@media (max-width:375px){
	#products .slick-prev{
		left:35px;
	}
	#products .slick-next{
		right:35px;
	}
	#modal_shop .shop-link-btn{
		width:150px!important;
	}
	#modal_shop .buttons a:first-child{
		margin-right:8px!important;
	}
}
@media (max-width:320px){
	#products .slick-prev{
		left:23px;
	}
	#products .slick-next{
		right:23px;
	}
	#modal_shop .buttons a{
		font-size:17px!important;
	}
	#modal_shop .shop-link-btn{
		width:140px!important;
	}
	#modal_shop .buttons .col-12{
		padding:0;
	}
	
}